RubyGems Navigation menu

aws-sdk-personalizeevents 1.38.0

Official AWS Ruby gem for Amazon Personalize Events. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.43.0 - May 13, 2024 (24,5 KB)
  2. 1.42.0 - April 25, 2024 (24,5 KB)
  3. 1.41.0 - January 26, 2024 (24,5 KB)
  4. 1.40.0 - November 28, 2023 (22,5 KB)
  5. 1.39.0 - November 27, 2023 (22,5 KB)
  6. 1.38.0 - November 22, 2023 (21 KB)
Mostrar todas as versões (45)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

f7e5740bf4b1e55d44f0b62ce3375582792bdab70abbefbab7cf481e5505f1f8

Total de downloads 42.647.318

Desta versão 10.909

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: